what version of Policy server is "CA Access Gateway for NetScaler SDX" supported with

book

Article ID: 40506

calendar_today

Updated On:

Products

CA Single Sign On Secure Proxy Server (SiteMinder) AXIOMATICS POLICY SERVER CA Single Sign On SOA Security Manager (SiteMinder) CA Single Sign-On

Issue/Introduction

Introduction: 

The below Article contains detail about the Citrix NetScaler agent

Question: 

- Can Citrix NetScaler be configured with a 12 SP3 CRX Policy server ? 

- Does Citrix NetScaler requires a separate license ? 

Environment:  

N/A

Answer: 

"CA Access Gateway for NetScaler SDX" is Valid for SDX Version 10.5 MR3 starting with 12.52 SP1 Single Sign On release.

The Gateway requires that you have at least a 12.52 SP1 Policy server or Higher.

The "CA Access Gateway for NetScaler SDX" requires a separate license then the other Single Sign On components.

 

Additional Information:

Below is the link to the "CA Access Gateway for NetScaler SDX" Installation and configuration for 12.52 SP1 

https://docops.ca.com/ca-single-sign-on-12-52-sp1/en/implementing/implementing-ca-siteminder-sps/deploy-and-manage-ca-access-gateway-for-netscaler-sdx

 

 

Environment

Release:
Component: SMPLC